.announcement-bar {
    color: #000000;
    background: #FEB109;
    border-color: #FEB109;
    padding: 4px 16px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    white-space: nowrap;
}

.cart-items {
    position: absolute;
    right: -.3rem;
    top: -.3rem;
    background: #FEB109;
    color: #000000;
    border-radius: 5rem;
    font-size: .8rem;
    min-width: 1.5rem;
    padding: .125rem .375rem;
    border: 2px solid var(--header-bg-color);
}

.navbar-toggler:hover, .btn-cart:hover, .btn-login:hover, .btn-search:hover {
    background: var(--icon-header-hover-bg);
    color: #ffffff;
}

.btn-primary {
    background: var(--primary-color);
    border-color: var(--primary-color);
    color: var(--secondary-contrast);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background: var(--primary-hover-color);
    border-color: var(--primary-hover-color);
    color: #ffffff;
}

.bs-footer__top-section__title {
    color: var(--footer__top-section__title__color, var(--primar-contrast));
    text-transform: var(--footer__top-section__title__transform, uppercase);
    font-weight: var(--font-bold);
    font-size: 32px;
    filter: drop-shadow(2px 2px 2px black);
}

.bs-footer__top-section__info {
    filter: drop-shadow(2px 2px 1px black);
    font-weight: 500;
}

.bs-footer__link__icon {
    color: var(--primary-color);
    margin-right: .5rem;
    display: inline-block;
    font-size: var(--footer-font-size, .8rem);
}

.bs-footer {
    background: var(--footer-bg-color);
    color: #0d0d0d;
    font-weight: var(--font-bold);
}

.bs-footer__description, .bs-footer__link {
    color: #212121;
    padding: .25rem 0;
}

a.tyc {
    Color: #fb7300;
}

a.tyc:hover {
    color: #a62f03;
}